#include "window.h"

using namespace std;

using namespace morpheo::tools::viewer::parser;
using namespace morpheo::tools::viewer::bdd;
using namespace morpheo::tools::viewer::graphics;

void Window::winformations()
{
  winfo = new QWidget();
  QBoxLayout *informations = new QBoxLayout(QBoxLayout::LeftToRight,0);
  winfo->resize(200,450);
  winfo->setWindowTitle("informations");
  winfo->setFixedSize(200,620);
  winfo->move(608,0);
  winfo->setLayout(informations);
  winfo->show();
}


